.release-schedule {
	margin: 10px -10px;
}
.release-schedule > :first-child {
	border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.release-schedule > :last-child {
	border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.release-schedule__season {
	overflow: hidden;
}
.release-schedule__season[data-expanded="false"]
	.release-schedule__icon--trigger {
	transform: scaleY(-1);
}
.release-schedule__header {
	height: 38px;
	padding: 0 10px;
	color: #e0dfdc;
	line-height: 38px;
	text-align: right;
	user-select: none;
	background-color: #242424;
}
.release-schedule__header:hover {
	color: #fff;
	cursor: pointer;
	background-color: #343434;
}
.release-schedule__title {
	float: left;
	font-size: 13px;
	font-weight: 600;
}
.release-schedule__episodes {
	float: left;
	font-size: 11px;
	color: #a8a8a8;
	margin-left: 10px;
}
.release-schedule__rating {
	font-size: 11px;
	color: #e0dfdc;
	font-weight: 600;
	margin-right: 10px;
}
.release-schedule__icon {
	vertical-align: middle;
	transform: translateY(-2px);
}
.release-schedule__icon--rating {
	color: #ffcc33;
	margin-right: 2px;
    transform: translateY(1px);
}
.release-schedule__icon--trigger {
	transition: transform 300ms cubic-bezier(0.4, 0, 0.2, 1);
}
.release-schedule__content {
	background-color: #1c1c1c;
}
.release-schedule__table {
	width: 100%;
    font-size: 13px;
}
.release-schedule__table tr:nth-child(even) {
	background-color: #242424;
}
.release-schedule__table tr:hover {
	background-color: #303030;
}
.release-schedule__table td {
	height: 26px;
	padding: 0 4px;
	line-height: 26px;
}
.release-schedule__table td:nth-child(1) {
	width: 1%;
	white-space: nowrap;
	padding: 0 8px;
}
.release-schedule__table td:nth-child(2) {
	word-wrap: anywhere;
}
.release-schedule__table td:nth-child(3) {
	text-align: right;
	white-space: nowrap;
}
.release-schedule__table td:nth-child(4) {
	width: 1%;
	min-width: 40px;
	white-space: nowrap;
	text-align: center;
	padding: 0 8px;
}
.release-schedule__table td svg:not(.release-schedule__icon--rating) {
	color: #606060;
}
.release-schedule__episode-rating {
	font-size: 10px;
	color: #e0dfdc;
	white-space: nowrap;
	margin-left: 6px;
    line-height: 1;
}
.release-schedule__visible-episodes {
	text-align: center;
	color: #e0dfdc;
	cursor: pointer;
    background-color: #1c1c1c !important;
}
.release-schedule__visible-episodes:hover {
	background-color: #303030 !important;
}
.release-schedule__visible-episodes span {
	font-weight: 600;
	color: #fff;
}
.release-schedule__season {
	border-bottom: 1px solid #393737;
}
.release-schedule__season:last-child {
	border-bottom: none;
}